<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left wheel-->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -4.805 </x-m>
      <y-m> -4.348 </y-m>
      <z-m> -3.899 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -4.805 </x-m>
      <y-m>  4.348 </y-m>
      <z-m> -3.899 </z-m>
    </offsets>
  </model>

  <!-- Tail wheel -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m> 13.662 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.127 </z-m>
    </offsets>
  </model>

</PropertyList>
